* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
img,
form,
fieldset,
blockquote {
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    background: #ffffff;
    color: #000000;
    font: 300 18px Lato, Arial, Helvetica, Sans-Serif;
    min-width: 270px;
}

a {
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    color: #000;
    outline: none;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

input,
select,
textarea {
    border: #999999 1px solid;
    color: #333333;
    font: 14px Lato, Arial, Helvetica, sans-serif;
    padding: 6px 8px;
}

li {
    list-style: none;
}

h1 {
    font: italic 55px 'Old Standard TT', serif;
    margin: 0 0 .5em;
}

h2,
h3 {
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 1em;
}

h3 {
    font-size: 1.2em;
    margin: 0 0 .5em;
}

h4,
h5,
h6 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 1.5em;
}

p {
    line-height: 1.3;
    padding: 0 0 1.3em;
}

.layoutArea p {
    line-height: 1.3;
    padding: 0;
}

table {
    border-collapse: collapse;
    width: 100%;
}

img {
    display: block;
}

strong {
    font-weight: 700;
}

.page-container,
.page-footer {
    margin: 0 auto;
    max-width: 1020px;
    padding: 50px 20px;
}

.page-container-wide {
    max-width: 1220px;
}

.page-frame14 {
    background: #20a1a3;
}
.page-frame47 {
    background: #00427f;
}
.page-frame73{
    background: #3ab9c8;
}


.page-frame43 {
    background: #3ab9c8;
}


.page-frame100 {
    background: #003678;
    background: url(../images/bg100.svg) repeat;
}
.page-frame131,.page-frame161 {
    background: #3eaa3d;
    background: url(../images/bg131.svg) repeat;
}
.page-frame230,.page-frame259 {
    background: #A1C51B;
    background: url(../images/bg230.svg) repeat;
}

.page-frame165,.page-frame194,.page-frame606,.page-frame608{
    background: #d5ecf4;
    background: url(../images/bg165.svg) repeat;
}
.page-frame197,.page-frame228 {
    background: #d5ecf4;
    background: url(../images/bg197.svg) repeat;
}
.page-frame288,.page-frame318 {
    background: #9BBD8D;
    background: url(../images/bg288.svg) repeat;
}
.page-frame322,.page-frame321 {
    background: #007B87;
    background: url(../images/bg322.svg) repeat;
}
.page-frame348,.page-frame374 {
    background: #0B2D72;
    background: url(../images/bg348.svg) repeat;
}
.page-frame516,.page-frame545,.page-frame128 {
    background: #b1d1ef;
    background: url(../images/bg516.svg) repeat;
}
.page-frame547,.page-frame604,.page-frame128 {
    background: #b1d1ef;
    background: url(../images/bg547.svg) repeat;
}
.page-frame637,.page-frame638,.page-frame842,.page-frame841 {
    background: #fce0db;
    background: url(../images/bg637.svg) repeat;
}
.page-frame668,.page-frame694, .wettbewerbsformular {
    background: #dff2fd;
    background: url(../images/bg668.svg) repeat;
}
.page-frame727,.page-frame728, .wettbewerbsformular {
    background: #002b53;
    background: url(../images/bg727.svg) repeat;
}
.page-frame758,.page-frame757, .wettbewerbsformular {
    background: #b4e1f2;
    /*background: url(../images/bg758.svg) repeat;  */
}
.page-frame728 .cms_item,.page-frame728  .form label,.page-frame728  h4{
    color: #fff !important ;
}
.page-frame789,.page-frame790, .wettbewerbsformular {
    background: #d9b973
}
.page-frame815,.page-frame816, .wettbewerbsformular {
    background: #ffe170
}
.page-frame868,.page-frame897, .wettbewerbsformular {
    background: #dff2fd;
    background: url(../images/bg668.svg) repeat;
}
.page-frame1089,.page-frame1090, .wettbewerbsformular {
    background: #a03020;
}
.page-frame1115,.page-frame1116, .wettbewerbsformular {
    background: #c1dfc9;
}
.page-frame1137,.page-frame1138, .wettbewerbsformular {
    background: #a5c45b;
}
.page-frame1159,.page-frame1160, .wettbewerbsformular {
    background: #CCDAD6;
}

.page-frame606,.page-frame608{
    background: #d5ecf4;
    background: url(../images/bg606.svg) repeat;
}
.page-frame401,.page-frame402 {
    background: #C2E0C8;
}
.page-frame427,.page-frame430 {
    background: #FFF3D8;
}
.page-frame455,.page-frame456 {
    background: #174248;
}

.page-frame485,.page-frame515 {
    background: #ada764;
}
.page-frame697,.page-frame726 {
    background: #ada764;
}

.page-frame900,.page-frame899 {
    background: #ada764;
}

.page-frame929 {
    background: #002b53;
    background: url(../images/bg929.svg) repeat;
}
.page-frame959,.page-frame960 {
    background: #d9b973;
}
.page-frame127 {
    background: #003678;
}
.page-frame375,.page-frame400 {
    background: #3eaa3d;
}
.page-frame262 {
    background: #FFF2D3;
}

.page-frame-cap {
    margin: -1px 0;
    overflow: hidden
}

.page-frame-cap img {
/*    margin-left: -17px;
    margin-right: -17px;*/
    width: 100%;
}

.page-header {
    height: 350px;
    position: relative;
}
.page-header-inner{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
}
.title-pic {
    background: url(../images/title.svg) no-repeat center / cover;
    bottom: 0;
    left: -17px;
    position: absolute;
    right: -17px;
    top: 0;
}
#seite47 {
    background: url(../images/title47.svg) no-repeat center / cover;
}
#seite73, #seite100, #seite127 {
    background: url(../images/title73.svg) no-repeat center / cover;
}
#seite100, #seite127 {
    background: url(../images/title100.svg) no-repeat center / cover;
}
#seite131, #seite161 {
    background: url(../images/title131.svg) no-repeat center / cover;
}
#seite230, #seite259  {
    background: url(../images/title230.svg) no-repeat center / cover;
}
#seite165, #seite194{
    background: url(../images/title165.svg) no-repeat center / cover;
}

#seite197,#seite228 {
    background: url(../images/title197.svg) no-repeat center / cover;
}
#seite262, #seite259  {
    background: url(../images/title262.svg) no-repeat center / cover;
}
#seite288, #seite318, #seite128  {
    background: url(../images/title288.svg) no-repeat top center / cover;
}
#seite322, #seite321  {
    background: url(../images/title322.svg) no-repeat center center / cover;
}
#seite348, #seite374, #seite128  {
    background: url(../images/title348.svg) no-repeat center center / cover;
}
#seite375 {
    background: url(../images/title375.svg) no-repeat center center / cover;
}
#seite401, #seite402, #seite128 {
    background: url(../images/title401.svg) no-repeat center center / cover;
}
#seite427, #seite430, #seite128 {
    background: url(../images/title427.svg) no-repeat center center / cover;
}
#seite455, #seite456, #seite128 {
    background: url(../images/title455.jpg) no-repeat center center / cover;
}
#seite485, #seite515 {
    background: url(../images/title485.svg) no-repeat center center / cover;
}
#seite516, #seite545, #seite128 {
    background: url(../images/title516.svg) no-repeat center center / cover;
}
#seite547, #seite604, #seite128 {
    background: url(../images/title547.svg) no-repeat center center / cover;
}
#seite606, #seite608 {
    background: url(../images/title606.svg) no-repeat center center / cover;
}

/* hier nach dem 23.April nocht mit ,#seite128 ergänzen */
#seite637, #seite638,#seite842,#seite841 {
    background: url(../images/title637.svg) no-repeat center center / cover;
}
#seite668,#seite694 {
    background: url(../images/title668.svg) no-repeat center center / cover;
}
#seite697, #seite726 {
    background: url(../images/title697.svg) no-repeat center center / cover;
}
#seite727, #seite728, #seite128 {
    background: url(../images/title727.svg) no-repeat center center / cover;
}
#seite758, #seite757, #seite128 {
    background: url(../images/title758.svg) no-repeat center center / cover;
}
#seite789, #seite790, #seite128 {
    background: url(../images/title789.svg) no-repeat center center / cover;
}
#seite815, #seite816, #seite128 {
    background: url(../images/title815.svg) no-repeat center center / cover;
}
#seite868,#seite897 {
    background: url(../images/title668.svg) no-repeat center center / cover;
}
#seite900, #seite899 {
    background: url(../images/title697.svg) no-repeat center center / cover;
} 
#seite929, #seite958, #seite128 {
    background: url(../images/title929.svg) no-repeat center center / cover;
}
#seite959, #seite960, #seite128 {
    background: url(../images/title789.svg) no-repeat center center / cover;
}
#seite986, #seite987, #seite128 {
    background: url(../images/title986.svg) no-repeat center center / cover;
}
#seite1012, #seite1013, #seite128 {
    background: url(../images/title1012.svg) no-repeat center center / cover;
}

#seite1039, #seite1041, #seite128 {
    background: url(../images/title1039.svg) no-repeat center center / cover;
}

#seite1067, #seite1068, #seite128 {
    background: url(../images/title1067.svg) no-repeat center center / cover;
}

#seite1089, #seite1090, #seite128 {
    background: url(../images/title1089.svg) no-repeat center center / cover;
}

#seite1115, #seite1116, #seite128 {
    background: url(../images/title1115.svg) no-repeat center center / cover;
}

#seite1137, #seite1138, #seite128 {
    background: url(../images/title1137.svg) no-repeat center center / cover;
}

#seite1159, #seite1160, #seite128 {
    background: url(../images/title1159.svg) no-repeat center center / cover;
}

.title-bottom {
    bottom: -1px;
    left: -17px;
    position: absolute;
    right: -17px;
}

.header-card-wrapper {
    height: 350px;
    margin: 0 auto;
    max-width: 1280px;
    position: relative;
    z-index: 1;
}

.header-card {
    bottom: 45px;
    left: 20px;
    position: absolute;
}

.list-shelves {
    padding: 0 100px;
}

.shelf-row {
    align-items: flex-end;
    display: flex;
    justify-content: space-between;
}

.shelf-board {
    background: url(../images/shelf-bg.png) repeat-x top;
    height: 64px;
    margin-bottom: 120px;
    position: relative;
}

.shelf-board:last-child {
    margin-bottom: 0;
}

.shelf-board:before {
    background: url(../images/shelf-left.svg) no-repeat top right;
    content: '';
    height: 49px;
    left: -113px;
    position: absolute;
    top: 0;
    width: 113px;
}

.shelf-board:after {
    background: url(../images/shelf-right.svg) no-repeat top left;
    content: '';
    height: 49px;
    position: absolute;
    right: -113px;
    top: 0;
    width: 113px;
}

.shelf-holders {
    background: url(../images/shelf-holder.svg) no-repeat center 17px;
    height: 64px;
    position: relative;
}

.shelf-holders:before {
    background: url(../images/shelf-holder.svg) no-repeat top;
    content: '';
    height: 45px;
    left: 0;
    position: absolute;
    top: 18px;
    width: 30px;
}

.shelf-holders:after {
    background: url(../images/shelf-holder.svg) no-repeat top;
    content: '';
    height: 45px;
    position: absolute;
    right: 0;
    top: 18px;
    width: 30px;
}

.book-item {
    flex: 0 0 auto;
    margin: 0 auto;
    position: relative;
    width: 205px;
}

.book-cover img {
    width: 100%;
}

.book-overlay {
    background: #fff;
    bottom: 0;
    font-size: 14px;
    height: 0;
    left: 0;
    opacity: 0;
    overflow: hidden;
    padding: 12px;
    position: absolute;
    right: 0;
    transition: all .3s ease
}

.book-item:hover .book-overlay {
    height: 390px;
    opacity: 1;
    z-index: 2;
}

.book-author {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}

.book-title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 7px;
}

.book-description {
    line-height: normal;
}
.book-description p{
    padding: 0;
}

.list-sponsors {
    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 20px 0;max-width: 1020px;
margin: 0 auto;
}

.info-box {
    background: #eaeaea;
    margin-bottom: 45px;
    padding: 15px 30px;
    text-align: left;
}

.info-box a {
    color: #c33a32;
}


.info-box-rand {
    border: #999999 1px solid;
    padding: 15px 30px;
    text-align: left;
    font-size: 12px;
    margin-bottom: 45px;
}

.btn-addcart {
    float: right;
}

.btn-addcart:hover {
    opacity: .7
}

.order-form {
    color: #fff;
}

.form {
    margin-bottom: 20px;
    margin-top: 50px;
}

.form-field {
    margin-bottom: 30px;
}

.form label {
    color: #000;
    display: block;
    font-size: 20px;
    margin-bottom: 3px;
}

.form input {
    background: none;
    border: 1px solid #fff;
    color: #000;
    width: 100%;
    background-color: white;
}

.form-submit {
    margin-bottom: 70px;
    margin-top: 20px;
}

.form .form-submit-btn {
    background: #eaeaea;
    border: 0;
    color: #000;
    cursor: pointer;
    font: 20px Lato;
    font-weight: normal;
    height: 55px;
    margin: 0;
    padding: 0 15px;
    text-transform: uppercase;
    width: auto;
    width: 100%;
}

.form-info {
    font-size: 15px;
    color: white;
    margin: 50px 0 150px 0;
}

.btn-link-group {
    padding-top: 20px;
    text-align: center;
}

.btn-link-group-with-bottom-margin {
    margin-bottom: 45px;
}

.btn-link {
    background: #eaeaea;
    color: #000;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    line-height: 55px;
    margin: 0 25px;
    min-width: 255px;
    padding: 0 25px;
    text-align: center;
    text-transform: uppercase;
}

.btn-link:hover {
    opacity: .7;
    text-decoration: none;
}

.page-footer {
    padding: 80px 20px 50px;
    text-align: center;
}

.wett-desc p:first-child{
  width: 100%;
  max-width: 100%;
}

.wett-desc p{
    float: left;
    max-width: 100%;
    min-width: 15%;
    padding-right: 5%;
}

.wett-desc p:last-child{
  clear: both;
}

.formular-element.group.clearfix {
    width: 67%;
}

.mitvideo {
position: absolute;
top: 6px;
left: -36px;
display: inline-block;
font-size: 14px;
width: 129px;
text-align: center;
padding: .45em 0;
color: black;
transform: rotate(-45deg);
border: 6px solid red;
background: #ffff00;
z-index: 1;
font-weight: bold;
}

.english {
position: absolute;
top: 15px;
right: -31px;
display: inline-block;
font-size: 12px;
width: 129px;
text-align: center;
padding: .45em 0;
color: black;
transform: rotate(45deg);
border: 6px solid  #d6b15f;
background:  #d6b15f;
z-index: 1;
font-weight: bold;
}



.banderole{
  overflow: hidden;
display: block;
position: relative;
}

.videoansehen {
text-decoration: underline;
cursor: pointer;
}
.trennlinie{
    border: none;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 1px;
}

.cms_item{              
    color: #000;
}

.pageid128 .cms_item{

    color: #000;
}
